export const Eyes = ({ eyeOffsetX, eyeOffsetY, eyeRadius, pupilRadius, catchLightOffsetEyeX, catchLightOffsetEyeY, catchLightRadius }) => (
  <>
		// left eye color
  	<circle 
    	cx={-eyeOffsetX} 
    	cy={-eyeOffsetY}
   		r={eyeRadius}
    	fill="dodgerblue"
  	/>
  	// right eye color
  	<circle 
    	cx={eyeOffsetX} 
    	cy={-eyeOffsetY}
    	r={eyeRadius}
    	fill="dodgerblue"
  	/>
  	// left eye pupil
  	<circle 
    	cx={-eyeOffsetX} 
    	cy={-eyeOffsetY}
    	r={pupilRadius}
  	/>
  	// right eye pupil
  	<circle 
    	cx={eyeOffsetX} 
    	cy={-eyeOffsetY}
    	r={pupilRadius}
  	/>
  	// left catch light
  	<circle 
    	cx={-eyeOffsetX-catchLightOffsetEyeX} 
    	cy={-eyeOffsetY-catchLightOffsetEyeY}
    	r={catchLightRadius}
    	fill="white"
  	/>
  	// right catch light
  	<circle 
    	cx={eyeOffsetX-catchLightOffsetEyeX} 
    	cy={-eyeOffsetY-catchLightOffsetEyeY}
    	r={catchLightRadius}
    	fill="white"
  	/>
  </>
);