import React from 'react';
import ReactDOM from 'react-dom';
import { Face } from './Face';

const width = 960;
const height = 500;

const App = () => (
  <Face 
    width={width}
    height={height}
    centerX={width/2}
		centerY={height/2}
		strokeWidth={20}
		eyeOffsetX={100}
		eyeOffsetY={100}
		eyeRadius={50}
		pupilRadius={30}
		catchLightOffsetEyeX={20}
		catchLightOffsetEyeY={15}
		catchLightRadius={10}
		blushOffsetX={190}
	  blushOffsetY={0}
    blushRadius={30}
    mouthWidth={140}
    mouthRadius={0}/>
);

const rootElement = document.getElementById('root');
ReactDOM.render(<App />, rootElement);