export const BackgroundCircle = ({ radius, strokeWidth, blushOffsetX, blushOffsetY, blushRadius }) => (
	<>
  	<circle  
      r={radius}
      fill="yellow"
      stroke="black"
      stroke-width={strokeWidth}
  	/>
  	// left blush
  	<circle 
      cx={-blushOffsetX} 
      cy={-blushOffsetY}
      r={blushRadius}
      fill="pink"
  	/>
  	// right blush
  	<circle 
      cx={blushOffsetX} 
      cy={-blushOffsetY}
      r={blushRadius}
      fill="pink"
  	/>
  </>
);